#!/usr/bin/python
# -*- coding: utf-8 -*-
# This contains a 104x128 px thumbnail in PNG format
# Downloaded from http://da.libreoffice.org/assets/Uploads/Da-Projekt_Billeder/IconLibreOffice.png
# Copyright information: Unless otherwise specified, all text and images on the
# http://da.libreoffice.org website are licensed under the Creative Commons
# Attribution-Share Alike 3.0 License. (As of 2013-01-09)

# Alternative download: http://commons.wikimedia.org/wiki/File:LibreOffice_icon_3.3.1_48_px.svg
import base64

iconstr = """\
[encoded data, 4312 characters]
AAAAAElFTkSuQmCC\
"""

def thumbnail():
    icon = base64.decodestring(iconstr)
    return icon

if __name__ == "__main__":
    icon = thumbnail()
    f = file("thumbnail.png","wb")
    f.write(icon)
    f.close()
